INSERT INTO planned_pick_dates
(ksnko_container_id, pick_date, create_batch_id, created_at, created_by, update_batch_id, updated_at, updated_by)
VALUES(9553, '2022-08-09T08:00:00.000Z', NULL, NULL, NULL, NULL, '2022-08-09 12:42:17.291', NULL);

INSERT INTO raw_pick_dates
("date", subject_id, count, container_type, container_volume, frequency, street_name, trash_type, trash_type_code, trash_type_name, orientation_number, address_char, conscription_number, valid_from, valid_to, station_number, year_days_isoweeks, "year", days, isoweeks, company, create_batch_id, created_at, created_by, update_batch_id, updated_at, updated_by, form_hash, psas_valid_from, psas_valid_to)
VALUES('2022-08-09 12:42:17.291', 9553, 0.3, 'abc', 0, '1', 'Dělnická', 'p', 'P', 'Papír', 123, 'abcd', 123.0, '2022-08-09 12:42:17.291', null, '456789', '2022-Po,4,8,12,16,20,24,28,32,36,40,44,48,52', 2022, 'Po', '4, 8, 12, 16, 20, 24, 28, 32, 36, 40, 44, 48, 52', 'Pražské služby', NULL, NULL, NULL, NULL, '2022-08-09 12:42:17.291', NULL,'46379758-0a7b-cc7f-5b86-ac16969c6c76','2022-08-09 12:42:17.291','2022-08-09 12:42:17.291' );

INSERT INTO raw_pick_dates_history
("date", subject_id, count, container_type, container_volume, frequency, street_name, trash_type, trash_type_code, trash_type_name, orientation_number, address_char, conscription_number, valid_from, valid_to, station_number, year_days_isoweeks, "year", days, isoweeks, company, create_batch_id, created_at, created_by, update_batch_id, updated_at, updated_by, form_hash, psas_valid_from, psas_valid_to)
VALUES('2025-02-27 11:12:14.233', 23361, 1, 'abc', 240, '041', 'Přátelství', 'jt', 'jt', 'Jedlé tuky a oleje', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 001', '2025-Po,5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49,53', 2025, 'Po', '5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49, 53', 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'3c69a1fb-0942-68c5-10de-248ec13802db','2025-02-27 08:21:31.562 +0100',null ),
('2025-02-27 11:12:14.233', 30415, 1, 'abc', 240, '041', 'Pstružná', 'jt', 'jt', 'Jedlé tuky a oleje', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 002', '2025-Po,5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49,53', 2025, 'Po', '5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49, 53', 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'3c69a1fb-0942-68c5-10de-248ec13802db','2025-02-27 08:21:31.562 +0100',null ),
('2025-02-27 11:12:14.233', 30416, 1, 'abc', 3350, '061', 'Pstružná', 'sc', 'sc', 'Čiré sklo', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 002', '2025-Po,5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49,53', 2025, 'Po', '5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49, 53', 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'3c69a1fb-0942-68c5-10de-248ec13802db','2025-02-27 08:21:31.562 +0100',null ),
('2025-02-27 11:12:14.233', 133, 1, 'abc', 240, '011', 'Pstružná', 'nk', 'nk', 'Nápojové kartóny', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 002', '2025-Po,5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49,53', 2025, 'Po', '5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49, 53', 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'95fc3e5e-61d6-24f5-82c8-07ad97ee7377','2025-02-27 08:21:31.562 +0100',null ),
('2025-02-27 11:12:14.233', 134, 1, 'abc', 1100, '013', 'Pstružná', 'p', 'p', 'Papír', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 002', '2025-Po,5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49,53', 2025, 'Po', '5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49, 53', 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'3c69a1fb-0942-68c5-10de-248ec13802db','2025-02-27 08:21:31.562 +0100',null ),
('2025-02-27 11:12:14.233', 135, 1, 'abc', 3350, '061', 'Pstružná', 'sb', 'sb', 'Barevné sklo', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 002', '2025-Po,5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49,53', 2025, 'Po', '5, 9, 13, 17, 21, 25, 29, 33, 37, 41, 45, 49, 53', 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'3c69a1fb-0942-68c5-10de-248ec13802db','2025-02-27 08:21:31.562 +0100',null ),
('2025-02-27 11:12:14.233', 136, 1, 'abc', 1100, '007', 'Pstružná', 'u', 'u', 'Plast', 123, 'abcd', 123.0, '2025-02-27 08:21:31.562 +0100', null, '0022/ 002', null, null, null, null, 'Pražské služby', NULL, NULL, NULL, NULL, '2025-02-27 11:12:14.233', NULL,'60f505a9-394b-dad4-ad5f-8696b0d11157','2025-02-27 08:21:31.562 +0100',null );
